@charset "utf-8";
/***************************默认样式******************************/
* { margin:0px; padding:0px; border-style:none; border-width:0px;}
img { vertical-align:bottom;}
input { vertical-align:middle;}
ol,ul { list-style:none;}
table { border-collapse:collapse;}

/***************************通用样式******************************/
.center { text-align:center;}
.alnR { text-align:right;}
.fl { float:left; display:inline;}
.fr { float:right; display:inline;}
.clear { display:block; clear:both; font-size:0px; height:0px; line-height:0px; overflow:hidden;}
.cls { clear:both;}
.noTxt { font-size:0px; line-height:0px; text-indent:-9999px;}
.disn { display:none;}
.disb { display:block;}
.none { display:none;}

.mt3 { margin-top:3px;}
.mt5 { margin-top:5px;}
.mt7 { margin-top:7px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mr3 { margin-right:3px;}
.mr5 { margin-right:5px;}
.mr10 { margin-right:10px;}
.mr15 { margin-right:15px;}
.mr20 { margin-right:20px;}
.mb5 { margin-bottom:5px;}
.mb10 { margin-bottom:10px;}
.ml5 { margin-left:5px;}
.ml8 { margin-left:8px;}
.ml10 { margin-left:10px;}
.ml20 { margin-left:20px;}
.mlr10 { margin-left:10px; margin-right:10px;}

.pad5 { padding:5px;}
.pad10 { padding:10px;}
.pt5 { padding-top:5px;}
.pt10 { padding-top:10px;}
.pr5 { padding-right:5px;}
.pr10 { padding-right:10px;}
.pb5 { padding-bottom:5px;}
.pb10 { padding-bottom:10px;}
.pl5 { padding-left:5px;}
.pl10 { padding-left:10px;}
.plrb10 { padding:0px 10px 10px;}

.ft14 { font-size:14px;}
.ft12 { font-size:12px;}
.ftRed { color:#FF0000;}
.ftGreen { color:#5bb000;}
.ftGre { color:#528d0c;}
.ftGray { color:#9f9f9f;}
.ftYel { color:#ec6400;}
.ft14Y { font-size:14px; color:#ec6400;}
.ft14G { font-size:14px; color:#478700;}
.ft14B { font-size:14px; color:#074a83;}
.ft16B{ font-size:16px; color:#074a83; font-weight:bold;}
.st{ font-weight:bolder;}